<?php

namespace Planaday\Entities\Course\DTO;

enum DayPartDisplayTypes: string {
	case AllSelected = 'all_selected';
	case NoneSelected = 'none_selected';
	case MaxOneSelected = 'max_one_selected';
	case AllSelectedImmutable = 'all_selected_immutable';
}